
cst-calendar{
    font-family: Arial, Helvetica, sans-serif
}
cst-calendar .table-body{
    width:100%;
}

cst-calendar .table-body>thead>tr>td{
  position: relative;
  display: table-cell;
    text-align: center;
    padding: 1rem 3.5rem;
  background: #64b4e5;
  color: #fff;
  font-family: inherit;
  font-size: .7em;
  font-weight: 300;
  line-height: normal;
  border: 0;
  
  appearance: none;
}

cst-calendar .table-controls{
    width:100%;  
}
cst-calendar .table-controls .table-controls-buttons{
    width:20%;
    
}
cst-calendar .table-controls .table-controls-label{
  position: relative;
  display: block;
  margin: 0;
  padding: 1rem;
  background: #fff;
  color: #64b4e5;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 800;
  line-height: normal;
  border: 0;
  border-radius: 0.4rem;
  box-shadow: 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  appearance: none;
  cursor: pointer;
  transition: background 250ms, box-shadow 250ms;
  text-align: center;
  text-decoration: underline;
  text-transform: uppercase;

}

cst-calendar button{
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 1rem 3.5rem;
  background: #64b4e5;
  color: #fff;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 300;
  line-height: normal;
  border: 0;
  border-radius: 0.4rem;
  box-shadow: -1px 1px 8px rgba(0, 0, 0, 0.4);
  appearance: none;
  cursor: pointer;
  transition: background 250ms, box-shadow 250ms;

  
}

cst-calendar button:hover {
    background:#97cdef;
    box-shadow: -2px 2px 16px rgba(0, 0, 0, 0.6);
  }
  
  cst-calendar button:active,
  cst-calendar button:focus {
    outline: none;
  }
  
  cst-calendar button:active {
    box-shadow: -4px 4px 24px rgba(0, 0, 0, 0.8);
  }